Skip to main content
POST
Withdraw a pending sponsorship request

Path Parameters

client_id
integer
required

Record ID in the authenticated organization.

Example:

42

program_id
string
required

Owned portal program ID or none for the organization-wide portal.

Example:

"none"

session_id
string
required

Logged-in donor session token for the requested organization; refreshed to one hour.

Example:

"donor-session-token"

request_id
integer
required

Record ID in the authenticated organization.

Example:

42

Response

Withdraw a pending sponsorship request completed.

status
enum<string>

Operation success.

Available options:
success
Example:

"success"

data
object
message
string

Operation result.

Example:

"Your request was withdrawn. Nothing about your sponsorship changed."